<div class="container" style="align-content: center">
<div mat-dialog-content>
  <p *ngIf="data.state===0">Вы дейстивтельно хотите отклонить заявку?</p>
  <p *ngIf="data.state===1">Вы действительно хотите принять заявку?</p>
  <p *ngIf="data.state===2">Отправить на доработку?</p>
</div>
<div mat-dialog-actions class="row">
  <button *ngIf="data.state===0" mat-raised-button color="warn" [mat-dialog-close]="true" (click)="onClearClick(true)" style="float: left; margin-bottom: 12px">Отклонить</button>
  <button *ngIf="data.state===1" mat-raised-button color="warn" [mat-dialog-close]="true" (click)="onClearClick(true)" style="float: left; margin-bottom: 12px">Принять</button>
  <button *ngIf="data.state===2" mat-raised-button color="warn" [mat-dialog-close]="true" (click)="onClearClick(true)" style="float: left; margin-bottom: 12px">Отправить</button>
  <button mat-raised-button color="primary" [mat-dialog-close]="false" (click)="onNoClick(false)" style="float: right; margin-left: 20px; margin-bottom: 12px">Отмена</button>
</div>
</div>
